#main {
    padding-left:20px;
    padding-top:20px;
    margin:0;
    height:95%;
    overflow:auto;
}

th {
    border-style: none;
    font-size: 90%;
}


td {
    font-size: 90%;
}

div.row:nth-of-type(2) {
    padding:0; margin:0;
    overflow-x:auto;
    width:100%
}

div.col-sm-12 {
    padding:0; margin:0;
}

div.col-md-12:nth-of-type(2)  {
    padding:0; margin:0;
}

div.row {
    padding: 0; margin:0;
}

body,html,.row-offcanvas {
  height:95%;
}

#sidebar {
  width: inherit;
  min-width: 200px;
  max-width: 200px;
  float: left;
  height:100%;
  position:relative;
  overflow-y:auto;
  overflow-x:hidden;
  border-right: 1px solid lightgrey;
}


/*
 * off Canvas sidebar
 * --------------------------------------------------
 */
@media screen and (max-width: 768px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    width:calc(100% + 220px);
  }

  .row-offcanvas-left
  {
    left: -220px;
  }

  .row-offcanvas-left.active {
    left: 0;
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
  }

  #dashboard_filter label{
      float: left;
  }

  div.dataTables_length label{
      float: left;
      padding-left: 15px;
  }


}